Bug 16356 - Typo "originalted"
Typo "originalted"
Status: VERIFIED FIXED
Product: WebAppsWG
Classification: Unclassified
Component: DOM3 Events
unspecified
PC Windows NT
: P2 minor
: ---
Assigned To: Travis Leithead [MSFT]
public-webapps-bugzilla
http://lists.w3.org/Archives/Public/w...
: LC, reviewerSatisfied
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 23:45 UTC by Travis Leithead [MSFT]
Modified: 2012-03-19 18:19 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Travis Leithead [MSFT] 2012-03-13 23:45:52 UTC
PORTING to bug for LC tracking purposes
---------------------------------------

Hi Doug, Jacob

The description of 'DOM_KEY_LOCATION_RIGHT' [1] has "originalted" 
instead of "originated".

HTH
Ms2ger

[1] 
http://dev.w3.org/2006/webapi/DOM-Level-3-Events/html/DOM3-Events.html#events-DOM_KEY_LOCATION_RIGHT
Comment 1 Travis Leithead [MSFT] 2012-03-17 00:22:39 UTC
Gotcha. Typo fixed.
Comment 2 Ms2ger 2012-03-17 13:56:27 UTC
Thanks.